Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364821 - ABRT fails to process crash during installation of Fedora 25 Live
Summary: ABRT fails to process crash during installation of Fedora 25 Live
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-07 22:41 UTC by Aaron Sowry
Modified: 2017-12-12 10:27 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:27:45 UTC


Attachments (Terms of Use)

Description Aaron Sowry 2016-08-07 22:41:14 UTC
Description of problem:
This happens with latest Fedora 25 Branched compose of Workstation Live at time of writing (Fedora-Workstation-Live-x86_64-25-20160807.n.0.iso).

The efibootmgr command fails during installation (unrelated - will open a separate bug for this), and the crash is logged with ABRT. Trying to automatically process this crash to provide a report fails.

Version-Release number of selected component (if applicable):
abrt-2.8.2-2.fc25.x86_64

How reproducible:
Always (for me - I guess if your installation proceeds without something crashing then it's difficult to reproduce. Hopefully the error messages below will provide enough info to troubleshoot.)

Steps to Reproduce:
1. Boot Fedora Workstation Live and continue with installation until failure 
2. Open ABRT to find the crash, double-click on it to process report
3. ABRT stops with "Processing failed" in GUI

Actual results:
The log in ABRT is as follows:

--- Running report_uReport ---
Unable to open './pkg_epoch': No such file or directory.
reporter-ureport failed with exit code 1
('report_uReport' exited with 1)

Expected results:
ABRT is able to process backtrace and generate a report

Additional info:

Comment 1 Fedora End Of Life 2017-11-16 14:19:11 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-12-12 10:27:45 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.